*{margin:0; padding:0;}
header, footer, article, nav, section, aside, time, hgroup {display : block;}
ul,ol {margin: 0 5px 16px 30px;}
ul {list-style-type: square;}
blockquote,q {background: url(quote.gif) no-repeat;display: block;font-weight: bold;padding-left: 28px;border-left: 1px dashed #ccc;border-right: 1px dashed #ccc;}
blockquote p, q p{color: #006600;}
body {background: #83acca;margin:1em;line-height:140%;letter-spacing: 1.5px;font-size: 85%/170%;font-family:Georgia,'Microsoft YaHei',Helvetica,sans-serif;display: box;box-orient: horizontal;}

a,a:link{color:#3975ce;text-decoration:none;}
a:hover {color:#ff00ff;text-decoration:none;}
a img{border:none;}
p {margin-bottom: 20px;}
img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

h1:first-child {margin-top: 0;}
h1 { font-size: 220%; color: #5f8fbf;text-transform: uppercase;margin:0 0 25px 0;line-height: 120%;} 
h2,h3,h4 {margin:0 0 15px 0;text-transform:capitalize;padding: 0 0 10px;}
h2 {font-size: 160%;border-bottom: 1px dashed #ccc;clear: both;}
h3,h4 {font-size: 140%;}
hr {margin:5px 0 15px;}

div#wrapper {max-width: 720px;margin: 20px auto;padding: 20px;position: relative;-moz-box-shadow: 0 2px 6px rgba(100, 100, 100, 0.7);-webkit-box-shadow:0 2px 6px rgba(100, 100, 100, 0.7);-moz-box-shadow:0 2px 6px rgba(100, 100, 100, 0.7);background: none repeat scroll 0 0 #ffffff;border-color: #E5E5E5 #DBDBDB #D2D2D2;border-style: solid;border-width: 1px;}

header {display: inline-block;}

h1 a, h1 a:visited{height: 41px;width: 210px;text-indent: -9999px;background: transparent url(logo.png) top left no-repeat;display: block;border:0px;text-decoration:none;}

article {word-wrap: break-word;margin-bottom:20px;}
article a,article a:link{color:#3975ce;text-decoration:none;border-bottom: 1px solid #3975ce;}
article a:visited {color:#008000;text-decoration:none;padding: 1px 2px;border-bottom: 2px solid #008000;}
article a:hover { color:#ff00ff;text-decoration:none;border-bottom: 2px solid #ff00ff;}
.clear {display: block;clear: both;}
.img-responsive {max-width: 100%;}

#author {font-size: 14px;color: #808080;}
.green {color: #9ec630;}
.gray  {color: #bfbfbf;}
.blue {color: #3399cc;}
.red {color: #cc0033;}
.b {font-weight:bold;}

.next {margin:0 0 15px 0;padding: 5px 10px 5px 10px;background-color: #fafafa; border: 1px solid #f2f2f2;clear:both;}
.next span {float: right;}
.next a {color: #6699cc;}
.next span a {color: #6666cc;}

footer {padding-top: 5px;border-top: 1px solid #d5d5d5;}
footer p {margin: 0;}